@charset "utf-8";
/* Main CSS Document */
html {
	height: 100%; /* THIS IS CRUCIAL TO MAKING THE STICKY FOOTER WORK! Both html and body must have a height of 100% */
}

body {
	height: 100px; /* THIS IS CRUCIAL TO MAKING THE STICKY FOOTER WORK! Both html and body must have a height of 100% */
	margin: 0;
	padding: 0;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
	background-image: url(../images/Noise.png);
	background-repeat: repeat;
	}

#wrapper {
	width: 950px; /* set the main layout width */
	min-height: 90%; /* forces footer to the bottom of the browser */
	margin: 0 auto 0 auto; /* auto margins help with the layout centering */
	text-align: right; /* left-align the text within the layout */
}

#header {
	background-image: url(../images/visualife_logo.jpg);
	background-repeat: no-repeat;
	height: 70px;
	width: 950px;
	-moz-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.93);
	-webkit-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.93);
	box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.93);
	margin-bottom: 0px;
	background-position: 4px;
}

#main_body {
	width: 950px;
}

#mininav {
	float: right;
	width: 500px;
}

#space {
	width: 950px;
	height: 10px;
}

#squar {
	width: 5px;
	padding: 5px;
}

#lang{
	height: 24px;
	width: 150px;
	display: inline;
	float: right;
	padding: 10px;
	margin-top: 4px;
	direction: ltr;
	text-align: center;
}

#hidden_container {
	display: none;
}

#contentm {
	text-align: right;
	white-space: normal;
	z-index: -10000;
	-moz-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.5);
	-webkit-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.5);
	box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.5);
	background-color: #FFF;
	font-size: medium;
	clip: rect(auto,auto,auto,auto);
	direction: rtl;
	line-height: normal;
	width: 930px;
	padding: 10px;
}

#contentn {
	width: 950px;
	text-align: right;
	white-space: normal;
	-moz-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.5);
	-webkit-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.5);
	box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.5);
	background-color: #FFF;
	font-size: medium;
}

#contenten {
	text-align: left;
	white-space: normal;
	z-index: -10000;
	-moz-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.5);
	-webkit-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.5);
	box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.5);
	background-color: #FFF;
	font-size: medium;
	clip: rect(auto,auto,auto,auto);
	width: 950px;
	margin-top: 5px;
	line-height: 10px;
	padding: 10px;
}

#footer {
	position: relative; /* position the footer at the bottom edge of the browser window */
	width: 950px;
	background-repeat: no-repeat;
	background-position: left;
	position: relative;
	font-size: medium;
	background-color: #FFF;
	-moz-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.93);
	-webkit-box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.93);
	box-shadow: 0px 0px 6px 3px rgba(196, 196, 196, 0.98);
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	height: 105px;
}


#Footer_Contact {
	width: 250px;
	float: right;
}

#Footer_Logo {
	width: 250px;
	height: 40px;
	float: left;
	background-image: url(../images/logo%20Visualife%20grey.jpg);
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Footer_Link {
	height: 50px;
	text-align: center;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFF;
	background-repeat: no-repeat;
	width: 350px;
}

#footer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-align: center;
	width: 475px;
	font-size: 9px;
}
#footer_li {
	display: inline;
	margin-right: 8px;
	margin-left: 8px;
	font-size: 9px;
}

#footer a {
	text-decoration: none;
	font-size: 13px;
	color: #333;
	font-weight: normal;
	text-align: right;
	word-spacing: 2px;
}
#footer a:hover {
	font-size: 13px;
	color: #0E6804;
	font-weight: normal;
	word-spacing: normal;
	vertical-align: baseline;
	text-decoration: underline;
}


#HSparator {
	height: 2;
	width: 900px;
	margin: 1px;
	padding: 1px;
}

#HSparator8 {
	width: 950px;
	height: 4px;
}

#HSparator_2 {
	height: 2px;
	width: 200px;
}

#HSparator_3 {
	height: 100px;
	width: 200px;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	direction: rtl;
	color: #666;
	text-align: right;
	font-weight: normal;
}

p {
}
p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #666;
	margin-top: 10px;
	padding-top: 10px;
	line-height: 10px;
	vertical-align: 10%;
	display: block;
	margin-right: 10px;
	padding-right: 10px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #393939;
	letter-spacing: 1px;
	direction: rtl;
	text-align: right;
	margin-right: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: lighter;
	color: #999;
	text-align: center;
	left: 238px;
	top: 790px;
	margin-right: auto;
	margin-left: auto;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	color: #909090;
	text-align: right;
	font-weight: lighter;
	margin: 1px;
	word-spacing: 5px;
	float: none;
	padding-top: 6px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	width: auto;
	word-spacing: 3px;
	text-align: center;
}


h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	width: auto;
	word-spacing: 1px;
	line-height: normal;
	text-align: center;
}


h7 {
	font-size: large;
	word-spacing: 1px;
	color: #666;
	text-align: left;
	font-weight: normal;
	line-height: 25px;
}

h8 {
	font-size: large;
	word-spacing: 1px;
	color: #393939;
	text-align: left;
	font-family: "Monda", sans-serif;
	font-weight: normal;
	line-height: 25px;
}

a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #0E6804;
}
a:active {
	text-align: left;
}
#header {
	height: 100px;
	width: 950px;
	background-color: #FFF;
	margin-top: 0px;
	padding-top: 0px;
}

.image_carousel {
	position: relative;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.image_carousel img {
	border: 1px solid #ccc;
	background-color: #E8E8E8;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
.clearfixc {
	float: none;
	clear: both;
}


#social-container spine
#social-container{
	float: right;
	padding-top: 5px;
	margin-top: 5px;
	width: 250px;
}

.container h12 { margin-top:30px;}
.spinning_icons a{
	width: 18px;
	height: 18px;
	display: inline-block;
	text-indent: -9999em;
	background-position: 0 0;
	background-repeat: no-repeat;
	z-index: 2000;
	overflow: hidden;
}

.spinning_icons a:hover{
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
	transition: transform 0.2s ease-out;
	-webkit-transition: -webkit-transform 0.2s ease-out;
    -moz-transition: -moz-transform 0.2s ease-out;}

.twitter{background-image:url(../images/icons/s/twitter.png);}
.facebook{ background-image:url(../images/icons/s/facebook.png); }
.linkedin{ background-image:url(../images/icons/s/linkedin.png); }
.behance{ background-image:url(../images/icons/s/behance.png); }
.google{ background-image:url(../images/icons/s/google.png); }

#footersocial {
	width: 378px;
	/* -- CSS3 - define rounded corners for the form -- */	
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	/* -- CSS3 - add a drop shadow -- */
	-webkit-box-shadow: 0px 0 50px #ccc;
	-moz-box-shadow: 0px 0 50px #ccc;
	box-shadow: 0px 0 50px #ccc;
	height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4C4C4C;
	font-size: small;
	background-image: url(../images/cross.png);
	background-repeat: no-repeat;
	float: left;
	padding-bottom: 5px;
	}
	
#logosmal {
	background-image: url(../images/visualife_logo.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 51px;
	width: 268px;
	}

#html5 {
	background-image: url(../images/html5.jpg);
	background-repeat: no-repeat;
	height: 96px;
	width: 268px;
	float: left;
	background-position: left;
	margin: 5px;
}
	
#row1 {
	width: 30%;
	float: left;
}
	
	
#row2 {
	width: 40%;
	margin-top: 1px;
	float: left;
	height: 100px;
	line-height: 14px;
	padding-top: 10px;
	text-align: center;
}

#row3 {
	width: 250px;
	float: right;
	margin-right: 10px;
	margin-top: 10px;
	text-align: right;
}

#row4 {
	float: left;
	display: run-in;
}

#rowmoi {
	width: 500px;
	margin-right: 10px;
	margin-top: 10px;
	float: right;
}

#row560{
	width: 500px;
	float: right;
	display: run-in;
}

/* --- Grid --- */

.grid {
  width: 950px;
  margin: auto;
}

.grid-m1 {
  float: left;
  width: 17px;
  height: 1px;
}

.grid-c1 {
  float: left;
  width: 448px;
}

.grid-m2 {
  float: left;
  width: 20px;
  height: 1px;
}

.grid-c2 {
	float: left;
	width: 448px;
	height: auto;
	line-height: 5px;
	vertical-align: 5%;
}


.griden {
  width: 950px;
  margin: auto;
}

.griden-m1 {
  float: right;
  width: 17px;
  height: 1px;
}

.griden-c1 {
  float: right;
  width: 448px;
}

.griden-m2 {
  float: right;
  width: 20px;
  height: 1px;
}

.griden-c2 {
	float: right;
	width: 448px;
	height: 100px;
	line-height: 5px;
	vertical-align: 5%;
}



.link-1 { color: #777; font-weight: bold; padding-right: 10px; margin-top: 10px; display: inline-block; }

.link-1:hover { text-decoration: none; color: #000; }

.list-blog .img-border { margin: 4px 30px 10px 1px !important; }

.vcard span, .vcard a {
	display: block;
	margin-bottom: 10px;
	width: 230px;
	float: right;
}

.vcard .street-address {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/ico-dark-home.png);
	background-repeat: no-repeat;
	background-position: right 0;
	padding-right: 30px;
}

.vcard .tel {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/ico-dark-phone.png);
	background-repeat: no-repeat;
	background-position: right 0;
	padding-right: 30px;
}

.email {
	color: #777;
	text-decoration: underline;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/ico-dark-mail.png);
	background-repeat: no-repeat;
	background-position: right 0;
	padding-right: 30px;
}

.vcard a.email:hover { color: #fff; }


ul.enlarge{
	list-style-type: none; /*remove the bullet point*/
	margin-left: 0;
	display: inline;
}
ul.enlarge li{
	display: inline-block; /*places the images in a line*/
	position: relative;
	z-index: 0;
	margin-left: 2px;
}
ul.enlarge img{
	background-color: #A0A0A0;
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .85);
	-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .85);
	box-shadow: 0 0 6px rgba(132, 132, 132, .85);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
ul.enlarge span{
	position: absolute;
	left: -9999px;
	background-color: #F4F4F4;
	padding: 10px;
	font-family: 'Droid Sans', sans-serif;
	font-size: 0.9em;
	text-align: center;
	color: #495a62;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0, .85));
	-moz-box-shadow: 0 0 20px rgba(0,0,0, .85);
	box-shadow: 0 0 20px rgba(0,0,0, .85);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
ul.enlarge li:hover{
z-index: 50;
cursor:pointer;
}
ul.enlarge span img{
padding:2px;
background:#ccc;
}
ul.enlarge li:hover span{
top: -300px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
}
ul.enlarge li:hover:nth-child(2) span{
left: -100px;
}
ul.enlarge li:hover:nth-child(3) span{
left: -200px;
}
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
ul.enlarge img, ul.enlarge span{
behavior: url(pie/PIE.htc);
} 


#img{
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .85);
	-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .85);
	box-shadow: 0 0 6px rgba(132, 132, 132, .85);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid rgb(148,148,148);
	display: inline-table;
}

#v{
	background-image: url(../images/improvment/v.jpg);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 25px;
	display: block;
}

#flat {
	padding: 10px;
}



#social {
	height: 40px;
	width: 500px;
	z-index: 1000;
	float: right;
	text-align: right;
	margin-top: 0x;
	margin-right: 10px;
}

.soc {
	overflow: hidden;
	list-style: none;
	float: right;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-right: 0x;
    color: #ffffff;
    background-color: #c7c7c7;
}

.soc a:hover {
    z-index: 2;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook:before {
    content:'b';
}
.soc-linkedin:before {
    content:'j';
}
.soc-google:before {
    content:'c';
}
.soc-twitter:before {
    content:'a';
}
.soc-pinterest:before {
    content:'d';
}
.soc-skype:before {
    content:'g';
}
.soc-email1:before {
    content:'<';
}
